package _VisualDVM.Visual.Interface;
import Common.Visual.Trees.TreeForm;
import Common.Visual.VisualizerForm;
import _VisualDVM.ProjectData.Project.db_project_info;
public interface VersionsWindow extends VisualizerForm {
    VariantsWindow getVariantsWindow();
    void ShowProjectVariants();
    void ShowNoProjectVariants();
    void FocusDistribution();
    void BlockVariants();
    void UnblockVariants();
    void RemoveVersionFromComparison(db_project_info version);
    TreeForm getVersionsForm();
}
